diff -r wml-tools/wmlc/wmlc.c ../../Documents/Softwares/wml-tools/wmlc/wmlc.c
4a5
>    Patched by Sebastien "Maddingue" Aperghis-Tramoni (maddingue@free.fr)
228a230,232
> 	if((outf[0] == '-') && (outf[1] == '\0')) {  /* '-' means stdout */
>             out = stdout;
>         } else 
